/* Global Styles */

body {
	margin:0px;
	background: white;
	font-size:11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #CDCDCD;
	}
	
a {
	color: black;
	text-decoration: none;
	}

a:link {
	color:black;
}

a:visited {
	color:black;
}

a:hover {
	color: maroon;
	background: white;
}
	
/* ID Styles */

/* Right menu */

#rightmenunavigation td {
	border-bottom: 1px dotted black;
	}
	
#rightmenunavigation a {

	color: black;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:5px 6px 5px 6px;
	}
	
#rightmenunavigation a:hover {
	background:  white;
	color:maroon;
	}
/* End of right menu */

/* Left menu */
#navigation td {
	border-bottom: 1px solid black;
	}
	
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: black;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:5px 6px 5px 20px;
	}
	
#navigation a:hover {
	background:  white;
	color:maroon;
	}

/* Upper Titles */

	
.logofr 	{
	font:18px Verdana, Arial, Helvetica, sans-serif;
	color: maroon;
	letter-spacing:.4em;
	line-height:24px;
	}

.logolu 	{	
	font:18px Verdana, Arial, Helvetica, sans-serif;
	color: gray;
	letter-spacing:.4em;
	line-height:24px;
	}

	/* Table navigation */
	
#tablenavigation a {
	/*font: 11px Verdana, Arial, Helvetica, sans-serif;*/
	color: black;
	text-decoration: none;
	display:block;
	padding:1px 3px 1px 3px;
	}
	
/*#tablenavigation a:hover {
	background: #D5EDB3;
	color:green;
	}
*/	
#tablenavigation a:hover {
	color: maroon;
	background: white;
	}	

/* Class Styles */

	
.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #5C743D;
	line-height:26px;
	letter-spacing:.2em;
	}
	
.subHeader {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:18px;
	letter-spacing:.2em;
	text-decoration: none;
	}

	/* text properties for right menu navigation */	
	
.rightnavText {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:12px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
		/* end of text properties for right menu navigation */	
	
.navbottom {
	text-decoration: none;
	display:block;
	padding:10px 0px 5px 0px;
	}

.tableauLangues {
	color: #D5EDB3;
	font-size: 12px;
}

/* Class Colors */

.colorGeneralPanel {
	background:white;
	}

.colorLeftPanel {
	background:  #EBEBEB;
	}

.colorUpperPanel {
	background:white;
	border-top: 1px solid #000000;
	}
	
.colorUpperRightPanel {
	/*background:#EBEBEB;*/
	border-top: 1px solid #000000;
	}
	
.colorUpperLeftPanel {
	/*background:#EBEBEB;*/
	border-top: 1px solid #000000;
	}
	
.colorPhotoPanel {
	background: url(images/Larochette_Chateau_r1_c3.jpg);
	border-top: 1px solid #000000;
	}
	
.colorMenuPanel {
	background:#EBEBEB;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	}	

.colorBottomPanel {
	color: black;
	background: #EBEBEB;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	}

.colorTableNouvellesBandeau {
   font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height:15px;
	border-bottom: 1px dotted ;
	border-bottom-color: maroon;
	border-top: 1px dotted ;
	border-top-color: maroon;
	display:block;
	padding:1px 3px 1px 3px;
	
	}
	
.colorTableNouvellesBas {
   font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height:20px;
	border-bottom: 1px dotted ;
	border-bottom-color: maroon;
	}
	
.colorTableNouvellesHaut {
   font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: maroon;
	line-height:20px;
	}
/* Link Styles */



/* End of Styles */